body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Droid Sans', sans-serif; }
h2 { color: orange; }

a { color: #b38700; }


/* Header */
#t3-header { background-color: #f8bc24; border-bottom: 2px solid orange; }
.t3-header { padding-top: 10px; padding-bottom: 10px; }

.t3-header .sclogin  { text-align:right; }
/* .t3-header .sourcecoast form { margin: 0; } */

.t3-header .col-xs-4.text-right { min-height: 100px; }
.t3-header .col-xs-4.text-right .sclogin { position: absolute; bottom: 0; right: 10px; text-align:right; }
.t3-header .col-xs-4.text-right .sclogin .btn { padding: 5px 10px !important; font-size: 13px !important; line-height: 1.5 !important; border-radius: 3px !important; }

@media (max-width: 768px) {
	#t3-header .logo-image { text-align: center; }
	#t3-header .logo-image img { max-width: 100%; }
}

/* Social Menu Top Right */
#t3-mainnav .navbar-header { position: relative; width: 100%; }
#t3-mainnav .navbar-socialmenu { position: absolute; right: 0; top: 10px; }
ul.nav.socialmenu-nav { margin: 0 0 10px 0 !important; }
ul.nav.socialmenu-nav li { display: inline-block; }
ul.nav.socialmenu-nav li span { display: none; }
ul.nav.socialmenu-nav li a { font-size: 20px; text-align: center; background-color: #fff; color: #f8bc24; padding: 0; width: 30px; height: 30px; line-height: 30px; border-radius: 50%; margin-left: 10px; }
ul.nav.socialmenu-nav li a:hover {color: #fff; background-color: #f8bc24; }

.t3-sidebar.t3-sidebar-right ul.socialmenu-nav li a { font-size: 20px; text-align: center; background-color: #3d88ce; color: #fff; padding: 0; width: 40px; height: 40px; line-height: 40px; border-radius: 50%; margin-right: 10px; }
.t3-sidebar.t3-sidebar-right ul.nav.socialmenu-nav li a:hover {color: #000000; }

#footer ul.nav.socialmenu-nav li a { color: #f8bc24; }
#footer ul.nav.socialmenu-nav li a:hover {color: #fff; background-color: #f8bc24; }


/* Login */
.sourcecoast .input-append, .sourcecoast .input-prepend { margin-bottom: 0 !important; }
.sourcecoast select, .sourcecoast textarea, .sourcecoast input[type="text"], .sourcecoast input[type="password"], .sourcecoast input[type="datetime"], .sourcecoast input[type="datetime-local"], .sourcecoast input[type="date"], .sourcecoast input[type="month"], .sourcecoast input[type="time"], .sourcecoast input[type="week"], .sourcecoast input[type="number"], .sourcecoast input[type="email"], .sourcecoast input[type="url"], .sourcecoast input[type="search"], .sourcecoast input[type="tel"], .sourcecoast input[type="color"], .sourcecoast .uneditable-input { height: auto !important; }

/* Navigation */
#t3-mainnav { font-size: 17px; }

.navbar-default .navbar-nav > li > span,
.navbar-default .navbar-nav > li > a { color: #333; }

.navbar-default .navbar-nav > li > span:hover,
.navbar-default .navbar-nav > li > a:hover { cursor: pointer; color: #e78f0a; }

#t3-mainnav .navbar-default .navbar-nav > .dropdown > a .caret,
#t3-mainnav .nav .caret { border-top-color: #999; border-bottom-color: #999; }

.navbar-default .navbar-nav > .open > span,
.navbar-default .navbar-nav > .open > span:hover,
.navbar-default .navbar-nav > .open > span:focus { background-color: #e7e7e7; color: #555555; }

	/* Dropdown */
	.dropdown-menu { border: 0; padding: 0; }
	.dropdown-menu .mega-col-nav { padding: 0; }
	.t3-megamenu .mega-inner { padding: 0; }
	
	.t3-megamenu .mega-nav > li a,
	.t3-megamenu .dropdown-menu .mega-nav > li a { color: #333; padding: 10px 15px;  }

	.t3-megamenu .mega-nav > li a:hover,
	.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
	.t3-megamenu .mega-nav > li a:focus,
	.t3-megamenu .dropdown-menu .mega-nav > li a:focus { text-decoration: none; color: #fff; background-color: #f2b71f; }
	
/* Banner */
#banner {}
.t3-sl { padding-top: 30px; padding-bottom: 30px; }

/* Home - Welcome */
#welcome {  background-color: #b4006e; padding: 60px 0; }
#welcome h1 { color: #fff; margin-top: 0; }
#welcome p { color: #ffffff; font-size: 17px; }

#welcome-video  { background-color: #f8bc24; border-radius: 3px; padding: 20px; }

#home-services { padding: 60px 0 20px; background-color: #ffffff; }
#home-services h3 { text-align: center; }

#t3-mainbody { background-color: #ffffff;  }
#home-services { background-color: #ffffff;  }
#home-quotes { background-color: #f8bc24;  }
#home-blog .blog { background-color: #ffffff; padding: 19px; border-radius: 3px; }

#t3-content > .blog h2.article-title,
#home-blog h2.article-title, p.subscribed-already { font-size: 22px; }

#t3-content > .blog header.article-header,
#home-blog header.article-header { border-bottom: 0; margin: 0 0 10px; }

#t3-content > .blog .item .item-image img,
#home-blog .blog .item .item-image img { max-width: 100%; width: 100%; }
@media (max-width: 768px) {
	#t3-content > .blog .item .item-image img,
	#home-blog .blog .item .item-image img { max-width: auto; width: 100%;}
	#t3-content > .blog .item .item-image,
	#home-blog .blog .item .item-image {float:none !important; margin-bottom: 15px; }
}

/* Wells */
.well { background-color: #f8f8f8; border-color: #e7e7e7; }
.well h3 { margin-top: 0; font-size: 22px; }

/* 3 x Colours */

.fa-training,
.kidswise-training .fa-circle { color: #e78f0a; }
.kidswise-training h3 { color: #dc8400; }

.fa-membership,
.kidswise-membership .fa-circle,
.kidswise-membership h3 { color: #c62930; }

.fa-shop,
.kidswise-shop .fa-circle,
.kidswise-shop h3 { color: #b4006e; }

@media (max-width: 768px) {
	.kidswise-membership, .kidswise-shop { margin-top: 20px; }
}

/* Home - Spotlight */
#home-spotlight  { padding-top: 80px; padding-bottom: 40px; }
#home-spotlight .t3-spotlight-home { text-align: center; }
#home-spotlight .t3-spotlight-home h2 { font-size: 18px; color: #212c59; }
#home-spotlight .t3-spotlight-home img{ border-radius: 100%; width: 60%; }

/* This fixes the bullets overlapping on a floating image, doesn't wrap around image */
.article-content ul { overflow: hidden; }

/* Content */
.t3-mainbody { padding: 20px 15px; }
.article-aside {  }
.article-aside .btn-group.pull-right { position: absolute; top: 10px; right: 10px; }
.article-content .btn-group.pull-right { position: absolute; top: 40px; right: 20px; }

#content-bottom .custom { background-color: #eee; padding-top: 10px; padding-bottom: 10px; margin-bottom: 15px; }

.pull-none.item-image.article-image-full img { max-width: 100%; width: auto;  }
.pull-left.item-image.article-image-full img { max-width: 100%; width: auto; margin: 0 20px 10px 0; }

.article-content .row .col-sm-3 img { width: 100%; max-width: auto; }

@media (max-width: 768px) {
	.article-content .row .col-sm-3 img { width: auto; max-width: 100%; }
}

/* Content Page Header and Article Headers */
.page-title, .page-header h1,
.article-title, .article-header h1{ line-height: 1; margin: 0; padding: 0; }

.article-header, .page-header { padding-bottom: 9px; margin: 0 0 20px; border-bottom: 1px solid #eeeeee; }

/* Right Column */
.moduletable.well img,
.custom.well img { width: 100%; }

.moduletable.well .eb-event-list ul.eventsmall li.row-fluid { margin-left: -15px; margin-right: -15px; }
.moduletable.well .eb-event-list ul.eventsmall li .span3 { float: left; width: 25%; position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }
.moduletable.well .eb-event-list ul.eventsmall span.event-date { width: 100%; min-width:36px; }
.moduletable.well .eb-event-list ul.eventsmall span.event-date span.month { background: #e78f0a; border: 1px solid #e78f0a; }
.moduletable.well .eb-event-list ul.eventsmall span.event-date span.day { border: 1px solid #e78f0a; color: #e78f0a; }
.moduletable.well .eb-event-list ul.eventsmall li .span9 { float: left; width: 75%; position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }

@media (min-width:768px) {
	.moduletable.well form#edocman_search input.inputbox,
	.moduletable.well form#edocman_search select { width: 100%; }
}

.well .btn { white-space: normal !important; }

.well ul.nav.nav-stacked > li > a { padding: 5px; }

/* Footer */
#footer { background-color: #f8bc24; color: #000000; padding: 30px 0; }
#footer a { color: #000000; }

#footer .footer-end small > span { margin-right: 5px; }
#footer .footer-end small > span,
#footer .footer-end small > a { opacity: .5; }
#footer .footer-end small > a:hover { opacity: 1; }

/* Tag Search */
div.tag_topic { display: inline-block; margin: 5px; }
h2.heading-tags { clear: both; padding-top: 20px; color: #000;  }

.tag_group { background-color: #eee; padding: 10px; }

/* Store Overrides */
#dm_docs .dm_row { background-image: none; background-color: #fff; border-color: #eee; margin-bottom: 5px; border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px 0; }

#dm_docs .dm_row h2 { font-size: 20px; }
#dm_docs .dm_row h3.tag_group_name { font-size: 15px; }

.edocman-document-sorting select { display: inline-block;  }

#edocman-documents.list .edocman-description-details p { padding-left: 50px; }

/* Akeeba */
.level-group-title {
	background-color: #335588;
	color: white;
	font-size: 1.2em;
	margin-top: 5px;
	padding: 11px 12px;
	text-transform: uppercase;
	border-radius: 3px;
}
.kidswise-levels { padding: 8px 10px; }
.level-title, .level-price { color: #444; font-size: 1.2em; }
.levels { padding: 3px 0; }

#akeebasubs-subscribe-level .level-description.level-description-short { background-color: #f5f5f5; }

div.akeeba-bootstrap select, div.akeeba-bootstrap textarea, div.akeeba-bootstrap input[type="text"], div.akeeba-bootstrap input[type="password"], div.akeeba-bootstrap input[type="datetime"], div.akeeba-bootstrap input[type="datetime-local"], div.akeeba-bootstrap input[type="date"], div.akeeba-bootstrap input[type="month"], div.akeeba-bootstrap input[type="time"], div.akeeba-bootstrap input[type="week"], div.akeeba-bootstrap input[type="number"], div.akeeba-bootstrap input[type="email"], div.akeeba-bootstrap input[type="url"], div.akeeba-bootstrap input[type="search"], div.akeeba-bootstrap input[type="tel"], div.akeeba-bootstrap input[type="color"], div.akeeba-bootstrap .uneditable-input { height: auto !important; }

/* 
div.akeeba-bootstrap h1 {  color: #b5016f; font-size: 20px; font-weight: bold; line-height: 25px; }
div.akeeba-bootstrap .page-header { border-bottom: 1px none #eee;  margin: 20px 0 30px;  padding-bottom: 0; }
*/

.edocman-documents {margin-top:20px;}
.t3-sidebar {
    padding-top: 0;
}
.breadcrumb {
    margin-top: 0;
    margin-bottom: 40px;
	background-color: #fff;
	font-size: 13px;
    padding-left: 21px;
}

#signupForm .input-group-addon.add-on { float: left; height: 30px; }

.top-right-modules {text-align: right;}
.sclogin-joomla-login.horizontal {float:right;}
.sclogin {margin-top:  25px;}

@media (max-width: 768px) {
	.top-right-modules {text-align: center;}

	.sclogin-joomla-login.horizontal {float:none;}
	.sclogin {margin-top:  10px;}
	.t3-header .sclogin  { text-align:center; }
	.sourcecoast .row-fluid [class*="span"] {float:none;}
	.sourcecoast [class*="span"] {float:none;}
}

.sourcecoast form {
    margin: 20px 0 0 0;
}

#dm_docs .dm_row {
    border: 1px solid #DBDEE1;
    padding: 10px;
}

.dm_thumb  img {
    border-radius: 5px;
	box-shadow: 0 0 9px rgba(0,0,0,0.3);
}

.navbar-default {
    background-color: #F8F8F8;
    border-color: #E7E7E7;
    box-shadow: 0 0 9px rgba(0,0,0,0.15);
}

 .title-spacer h3, h3.title-spacer {padding: 20px 0 30px 0;}
 .title-spacer h4 , h4.title-spacer{padding: 30px 0 10px 0; color: #f8bc24;}
 
 .custom.kidswise-training.jmoddiv {margin:0 15px}
 .custom.kidswise-membership .jmoddiv {margin:0 15px}
 .custom.kidswise-shop.jmoddiv {margin:0 15px}
 
 h4, .h4 {
    font-size: 21px;
}

#welcome-video .custom.text-center {
    margin: 0 10%;
	border-radius: 10px;
}

#os_form td, #os_form tr td {
    border-top: 1px solid #fff;
}

#tr_exp_date select {float:left;}
	
	#edocman-categories .edocman-box-heading, #edocman-documents .edocman-box-heading, #edocman-document-page .edocman-box-heading {
		background: inherit;
    background-color: #f8bc24;
    border: 1px solid #dbdee1;
	color: #ffffff;
}

#home-blog .article-title a { color: #333; }

a.edocman-modal, a.edocman-category-title-link  {color: #fff;}
#edocman-categories {margin-top: 20px;}
#home-quotes {padding-bottom: 50px;}

.t3-megamenu .mega > .mega-dropdown-menu {
    min-width: 210px !important;
}